This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 132260 - segfault in /sbin/loader
segfault in /sbin/loader
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-10 09:14 EDT by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-10 13:08:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-09-10 09:14:32 EDT
Description of problem:
Booting boot.iso gives this:

VT1:
running /sbin/lolader
install exited abnormally -- received signal 11
sending termination signals...done
sending kill signals...done
disabling swap...
unmounting filesystems...
        /proc/bus/usb done
        /proc done
        /dev/pts done
        /sys done
        /tmp/ramfs done
you may safely reboot your system

VT3:
* modules to insert hid keybdev
* module(s) hid keybdev  not found
* load module set done

VT4:
<6>input: USB HID v1.10 Mouse [Logitech USB-PS/2 Optical Mouse] on
usb-0000:00:02.0-2
<6>loader[189]: segfault at 00000799ffffffff rip 000000000046e750 rsp
0000007fbfffea68 error 4

Version-Release number of selected component (if applicable):
anaconda-10.0.2-2.x86_64.rpm

How reproducible:
100%
Comment 1 Jeremy Katz 2004-09-10 11:58:42 EDT
Can you try a tree with anaconda-10.0.2-3?  Bill fixed a segfault in
kudzu yesterday that showed up at around that point.
Comment 2 Tim Waugh 2004-09-10 13:08:39 EDT
Fixed in 10.0.2-3.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.